Subject: RE: [Mip6] Review of draft-ietf-mip6-firewalls-00.txt (with referenceto draft-chen-mip6-gprs-02.txt)

From: [email-masked]
Date: Thu, 28 Oct 2004 10:36:34 -0500

Hi James,

> >The initial intent of the document was not to list all the possible
> problems between the Mobile IPv6 protocol and >firewalls, but 
> to describe
> the main ones. However we could include the scenarios you 
> just described in
> the next version > of the draft.
> 
> Yes, I think that would be helpful. Especially if the draft ends up
> generating some requirements for other WGs, for example, to allow
> communication with the firewall.

Ok, I agree with you. To keep track of the suggestions you gave, I reported them on the issue tracker.
http://www.mip4.org/issues/tracker/mip6/

Thank you again for your comments,

Franck

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6